/**
* Document stylesheet
*
* Styling of documents (akten) in DrenLias.
*
* @project DrenLias
* @version 1.0
* @author Rob Homan
* @copyright 2014
*/
.document .fields-wrapper {
	background: #f2f2f2;
	padding: 20px 0 0 20px;
}
.document .fields .group-wrapper {
	float: left;
	width: 33.333%;
}
.document .fields .group {
	background: #ffffff;
	border: 1px solid #dddddd;
	margin: 0 20px 20px 0;
}
.document .fields .group h2 {
	margin: 0;
	padding: 10px;
}
.document .fields .group .table-wrapper {
	border-top: 1px solid #dddddd;
}
.document .fields .group table {
	width: 100%;
}
.document .fields .group table tr {
	border-bottom: 1px solid #dddddd;
}
.document .fields .group table tr:last-child {
	border: none;
}
.document .fields .group table th,
.document .fields .group table td {
	text-align: left;
	width: 50%;
	padding: 5px 10px;
}
.document .fields .group table th {
	font-weight: bold;
}

/* document: favorite
***********************************************************************************************************************/
.document .favorite {
	float: left;
}
.document .favorite a.hidden {
	display: none;
}

/* document: buttons
***********************************************************************************************************************/
.document > .buttons {
	margin: 20px 0;
}
.document > .buttons .button {
	float: left;
	margin: 0 10px 0 0;
}
.document > .buttons .button.report {
	float: right;
	margin: 5px 0 0 0;
}

/* document: share
***********************************************************************************************************************/
.document .share-wrapper {
	float: left;
	width: 50%;
}
.document .share {
	padding-right: 20px;
}
.document .share .social a {
	color: #ffffff;
	display: inline-block;
	width: 48px;
	height: 48px;
	margin-right: 10px;
	position: relative;
}
.document .share .social a i {
	font-size: 24px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.document .share .social a i:before {
	margin: 0;
}
.document .share .social a.facebook {
	background-color: #3d62b3;
}
html.no-touch .document .share .social a.facebook:hover {
	background-color: #4c70bf;
}
.document .share .social a.googleplus {
	background-color: #d34836;
}
html.no-touch .document .share .social a.googleplus:hover {
	background-color: #e25948;
}
.document .share .social a.twitter {
	background-color: #4099ff;
}
html.no-touch .document .share .social a.twitter:hover {
	background-color: #56a4fe;
}
.document .share .url {
	clear: both;
	padding-top: 10px;
	padding-right: 2px;
}
.document .share .url input {
	width: 100%;
}
.document .share .embed {
	margin-top: 10px;
	padding-right: 12px;
}

/* document: email
***********************************************************************************************************************/
.document .email .person {
	float: left;
	width: 50%;
}
.document .email .person.from dt,
.document .email .person.from dd {
	margin-right: 5px;
}
.document .email .person.to dt,
.document .email .person.to dd {
	margin-left: 5px;
}
.document .email dd.textarea {
	padding-right: 0;
}

/* document: comments
***********************************************************************************************************************/
.document .comments-wrapper {
	float: left;
	width: 50%;
}
.document .comments {
	padding: 6px 0 0 20px;
}
.document .comments .no-comments {
	clear: both;
}
.document .comments fieldset {
	width: 100%;
}
.document .comments .rules {
	display: block;
	float: right;
	line-height: 20px;
	margin-bottom: 10px;
}
.document .comments h2 {
	float: left;
	margin-bottom: 10px;
}
.document .comments .list {
	border: 1px solid #dddddd;
	clear: both;
	max-height: 300px;
	overflow-y: scroll;
	margin-bottom: 10px;
	padding: 15px;
}
.document .comments .comment {
	clear: both;
	min-height: 50px;
	height: auto !important;
	height: 50px;
	margin-bottom: 20px;
	padding-left: 65px;
	position: relative;
}
.document .comments .comment:last-child {
	margin: 0;
}
.document .comments .comment .user {
	margin-bottom: 5px;
}
.document .comments .comment .user strong {
	color: #000000;
}
.document .comments .comment .image {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 0;
	left: 0;
}